Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 14:07:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery tirso buita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tirso buita Bot:  Hi Tirso Buita ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238441433 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96569087679            05:57 PM, 27th Feb                     tirso buita                    
 Have an email that my transaction cancelled but already deducted the order in my account           05:58 PM, 27th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:00 PM, 27th Feb                     tirso buita                    I just want to ask because i received a latest email from your side that my order was cancelled., but previously it is confirmed and already desuct in mu account..           06:01 PM, 27th Feb                     tirso buita                    Can you please check?.., thanks           06:02 PM, 27th Feb                   Juhi                   Kindly share your order number with us.           06:02 PM, 27th Feb                     tirso buita                    8238441433           06:03 PM, 27th Feb                   Juhi                   8238441433 is placed successfully today and will be delivered to you within 2-3 working days.           06:04 PM, 27th Feb        
              tirso buita                             06:05 PM, 27th Feb                     tirso buita                    ah, ok..,thanks           06:05 PM, 27th Feb                   Juhi                   8238436744 was not placed successfully as the payment could not be received by us.           06:06 PM, 27th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:06 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162183